[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Mozilla 1.3 and Java j2sdk-1.4.1_02-fcs



On Mon, 31 Mar 2003 09:34:53 +0200, Pavel Rozenboim wrote

> Hmm, actually I have both java 1.4.1_02 from Sun and blackdown.org 
> and the plugin works fine. I haven't done any special steps to make 
> it work. I just unpacked the blackdown.org jre to /usr/java/ dir and 
> made a symbolic link to a plugin. May be you have some environment 
> vars pointing to Sun java installation that confuse plugin? 
> 
> Pavel.

OK, what I was trying to do was avoid having two copies of the java jre or sdk
installed. From what you describe above, it sounds as though you are using the
blackdown jre for the plugin. If that is the case, why bother having the Sun
stuff since it duplicates the blackdown stuff?






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]